/*

 Theme Name:     Twenty Sixteen Child Theme

 Theme URI:      http://hyperlinkcode.com/blog/?p=1021

 Description:    A bare-bones child theme for use with Twenty Sixteen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.

 Author:         Edward Zivkovic

 Author URI:     http://hyperlinkcode.com/blog/

 Template:       twentysixteen

 Version:        1.0.0

*/

@import url('../twentysixteen/style.css');

@font-face {

    font-family: 'LatoWebBold';

    src: url('fonts/Lato-Bold.eot'); /* IE9 Compat Modes */

    src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

         url('fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */

         url('fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */

         url('fonts/Lato-Bold.ttf') format('truetype');

    font-style: normal;

    font-weight: normal;

    text-rendering: optimizeLegibility;

}

@font-face {

    font-family: 'LatoWeb';

    src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */

    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

         url('fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */

         url('fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */

         url('fonts/Lato-Regular.ttf') format('truetype');

    font-style: normal;

    font-weight: normal;

    text-rendering: optimizeLegibility;

}

@font-face {

  font-family: 'FontAwesome';

  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');

  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');

  font-weight: normal;

  font-style: normal;

}

.widget .widget-title, .widget-title{ font-family: 'LatoWeb'; font-size:32px; color:#141414; text-transform:uppercase;}

h1, h2, h3{ font-family:Arial, Helvetica, sans-serif; color:#141414; text-transform:capitalize; font-weight:normal;}

h1{ font-size:28px; text-transform:inherit !important;}
ul{ padding:0; margin:0; list-style:none;}
.clr{ clear:both;}

.fl{ float:left;}

.fr{ float:right;}

html{ font-family: sans-serif; -webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}

body{margin:0; padding:0; background:#FFF; font-family: 'LatoWeb'; font-size:14px;}
.widget{ font-size:14px;}

.site{ margin:0 !important;}

.site-inner{ max-width:100%;}

body:not(.custom-background-image).admin-bar:before, body:not(.custom-background-image).admin-bar:after, body:before, body:after{ top:0 !important; height:0px !important;}

header{ padding:0 !important; margin:0;}

#masthead{ border-bottom:2px solid #f37021; margin:10px 0 0;}

.main{ width:1100px; margin:0 auto;}

.site-main{ margin-bottom:10px;}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{ font-weight:normal;}

.widget{ border-top:none;}

.site-branding{ float:left; margin:0;}

.site-header-menu{ float:right; flex:inherit; margin:10px 0 0 0;}

.site-header-main{ align-items:inherit !important; display:inline-block !important; width:100%;} 

.main-navigation a{ color:#515050; font-size:14px; text-transform:uppercase; padding: 0.65625em 0.390em;}

.main-navigation li{ border-right:1px solid #626161}
.main-navigation li:last-child a{ background:#f37021; color:#FFF; border-radius:4px;}

.bottom-banner{ display:inline-block; width:100%; background:#f37021;}

.bottom-banner .widget{ padding-top:15px;}

.bottom-banner .widget-title{ float:left; font-size:26px; font-style:italic; color:#FFF; margin-bottom:0px;}

.bottom-banner .search-form{ float:right;}

.search-field{ width:300px !important; border-radius:5px !important; padding: 10px !important; border: none !important; background:#FFF !important;}

.bottom-banner .search-form button{ background:#FFF !important; color:#b1b1b1; border-left:1px solid #b1b1b1;}

.no-margin .panel-grid{ margin-left:0 !important; margin-right:0 !important;}

.spl-serv .sow-features-list .sow-icon-container{ float: left !important; width: 70px !important;}
.spl-serv .sow-features-feature{ display:inherit !important; flex-direction:inherit !important;}

.spl-serv .sow-features-list .textwidget{ float:left; text-align:left; width:73%;font-size:15px; font-family: 'LatoWeb'; margin-top:10px; line-height:18px;}

.spl-serv .sow-features-list .textwidget h5{ color:#029eeb;font-family: 'LatoWebBold'; font-size:15px !important; text-transform:uppercase; font-weight:normal; margin-top:5px; background:url(images/line.jpg) no-repeat left bottom; padding-bottom:10px;}

.tax-refund{ padding:20px 30px; border-radius:5px;}

.tax-refund .widget-title{ font-size:34px; font-weight:bold;font-family: 'LatoWebBold'; color:#FFF; text-transform:uppercase; border-left:2px solid #FFF; padding-left:10px;}

.tax-refund input, .tax-refund textarea{ margin-bottom:20px; border:1px solid #FFF; color:#FFF; background:none; border-radius:4px; padding:10px !important; font-family: 'LatoWeb'; }
.tax-refund textarea{ max-height:90px; min-height:90px;}
.tax-refund input[type="submit"]{ background:#FFF; color:#000; display:inline-block; border-radius:5px; padding:15px 20px !important;}

::-webkit-input-placeholder{ color:#FFF;}

.search-form ::-webkit-input-placeholder{ color:#333333;}

.rpwe-summary{ font-size:14px !important; color:#3b3a3a;font-family: 'LatoWeb';}

.rpwe-title a{ font-size:13px; font-family: 'LatoWeb'; text-transform:uppercase;}

.rpwe-time{ color:#989797;}

.mod2 .widget-title{ font-size:28px; color:#029eeb;font-family: 'LatoWebBold'; margin-bottom:15px;}

.faq .accordions .accordions-head{ padding: 20px 15px 30px !important;}

.faq .accordions .accordions-head-title{ padding:7px 10px 0 !important; display: inline-block; text-transform:uppercase;}

.accordions .accordions-head.ui-state-active .accordion-minus{ color:#f37021 !important;}

.accordions.border-bottom .accordions-head{ border-bottom:none;}

.ui-state-active{ border:none !important;}

.ui-state-default{ border:none; border-bottom:1px solid #e7e7e7;}

.accordions{ border-radius:10px;}

.mod3 .widget-title, .mod4 .widget-title{ color:#029eeb; font-size:18px; text-align:center; margin-bottom:0 !important; margin-top:10px;}
.mod4, .mod3{ margin-bottom:30px; text-align:center;}
.mod3 .widget_sow-image, .mod4 .widget_sow-image{ margin-bottom:0 !important;}
.mod31 .textwidget, .mod4 .textwidget{ text-align:center; color:#595858; font-size:15px;}
.mod3 .textwidget{ text-align:center; color:#595858; font-size:15px; min-height:75px;}
.mod31{ text-align:center;}
.mod31 .widget-title{ color:#029eeb; font-size:28px; text-align:center; margin-bottom:20px !important; margin-top:10px; text-transform:capitalize}
.mod3 .panel-grid-cell{ border:1px solid #c2c2c2; border-radius:5px; margin:0 5px; width:32% !important; padding-bottom:20px;}
.mod4 .panel-grid-cell{ margin:0 5px; width:24% !important; padding-bottom:20px;}
.mod3 .textwidget a, .mod4 .textwidget a{ display:inline-block; text-decoration:none; color:#FFF; background:#029eeb; font-size:15px; text-transform:uppercase; border-radius:4px; padding:5px 20px; margin-top:10px;}

.ft1{ float:left; width:70%;}

.ft2{ float:left; width:30%;}

.ft1 section{ width:45%; float:left; margin-bottom:0;}

#colophon{ background:#2f2f2f; border-top:2px solid #f37021; margin-top:50px; padding:30px 0; width:100%; display:block;position: relative;}

#colophon ul,.bottom-footer ul { padding:0; margin:0; list-style:none;}

#colophon ul li span{font-family: 'FontAwesome'; font-size:14px; color:#f37021; float:left; margin-right:5px;}

#colophon .widget-title{ color:#029eeb; font-size:14px; text-transform:uppercase; margin-bottom:20px; font-weight:normal;}

 #colophon ul li{ float:left; width:100%;}

#colophon ul li a, #colophon ul li{ color:#a8a6a6;}

.ft2 .widget_sow-image{ float:left; margin:0 10px 0 0;}

.ft2 .widget_sow-image:nth-child(2){ margin-top:10px;}

.ft2 .simple-social-icons{ margin:15px 0 0 0; padding:0; float:left; width:100%;}

.ft2 .simple-social-icons ul li{ width:inherit !important;}

.ft2 .simple-social-icons ul li a{ border-radius:50%;}

.ft2 .simple-social-icons .widget-title{ float:left; color:#a8a6a6 !important; font-size:14px !important; text-transform:capitalize; line-height:30px;}

.bottom-footer{ text-align:center; color:#626060;}

.bottom-footer ul li{ display:inline-block; float:none;}

.bottom-footer ul li a{ color:#626060;padding:0 10px; }

.bottom-footer ul li:nth-child(1) a{ border-right:2px solid #ccc; line-height:18px;}

.bottom-footer section{ margin:10px 0 0; padding:0;}

.entry-title{ font-family: 'LatoWebBold'; font-size:28px !important; color:#029eeb;}

.content-area .entry-header, .entry-header2{ background:#029eeb;text-align:center; padding:30px 0 !important; margin-bottom:20px !important;}

.content-area .entry-header .entry-title, .entry-header2 .entry-title{ color:#FFF; font-family: 'LatoWeb'; font-weight:normal; margin-bottom:0;}

.site-content{ width:100%; padding:0;}

.entry-header, .entry-content{ margin:0 !important;}

.site-content h2, h3.widget-title{ color:#029eeb; font-family: 'LatoWebBold'; text-transform:capitalize !important;}

.ui-widget-content{ border:none;}

.close-ribbon{ background:#f37021; position: absolute; top: -18px; left:11em; z-index: 1; color: #FFF; font-size:13px; padding:10px 20px;}


.close-ribbon:before {content: url(images/rib-left.jpg); left: -10px; position:absolute; top:0;}
ul.clnts{ padding:0; margin:0; list-style:none;}
ul.clnts li{ border-left:3px solid #029eeb; font-size:18px; padding-left:10px; line-height:30px; margin-bottom:10px; font-family: 'LatoWeb';}
ul.howit{ padding:0; margin:0; list-style:none;}
ul.howit li{ line-height:20px; position:relative;font-size:16px; display:inline-block; vertical-align:top; margin-bottom:28px; width:49%; min-height:60px;}
span.squircle{ line-height:70px; text-align:center; vertical-align:middle; background-color:#029eeb; color:#FFF; font-size:25px; display:inline-block;}
.squircle{ float: left; width: 70px; height:70px; border-radius: 50%; position: absolute; top: 0; left: 0; background: #fafafa;}
.how-desc1{display: inline-block; padding-left:80px; padding-top:23px;}
.how-desc1 p{ font-size:13px; color:#474747; padding-top:10px;}
ul.contact{ padding:0; margin:0; list-style:none;}
ul.contact li { line-height:20px; margin-bottom:15px; font-size:15px;}
ul.contact li span{font-family: 'FontAwesome'; font-size:28px; color:#029eeb; float:left; margin-right:10px; margin-bottom:30px;}
iframe{ width:100% !important;}
.reges table, .reges table tr, .reges table tr td{ border:none;}
.reges { background:#f3f4f5; padding:10px; border-radius:5px; margin-top:40px;}
.reges ::-webkit-input-placeholder{ color:#333333; font-size:13px;font-family: 'LatoWeb';}
.reges input{ background:#FFF; border:none; border-radius:0;border-bottom: 1px solid #dde2e5; padding: 10px 15px; width: 100%; -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;  -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s;  -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;font-family: 'LatoWeb';}
.reges input[type="submit"]{ background:#f37021; border-bottom:none; color:#FFF;padding: 12px 0;}
.login{ width:400px; margin:0 auto; }
.do-register{ display:inline-block; font-size:14px; color:#000; margin-top:10px;}
.do-register a{ color:#f37021; text-decoration:underline;}
.entry-content .widget-title{font-family: 'LatoWeb'; font-size:28px !important; color:#029eeb; margin-bottom:10px; font-weight:normal;}
.fee-1 .panel-grid-cell{ padding-left: 0 !important;  padding-right: 0 !important;}
.fee-1 .panel-grid-cell .widget{ margin-bottom:0 !important; margin-top:0 !important; padding-top:0;}
.fee-1 .panel-grid-cell .so-widget-sow-editor{ margin-top:0 !important; background:rgba(243, 112, 33, .6); color:#FFF !important; text-align:center; padding:28% 20px;-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s;  -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
.fee-1 .panel-grid-cell .so-widget-sow-editor .widget-title{ color:#FFF !important;}
.fee-1 .widget_sow-editor:hover .so-widget-sow-editor{background:rgba(243, 112, 33, .9);}
.fee-1 .panel-grid-cell .so-widget-sow-editor .textwidget{ min-height:110px; line-height:18px;}
.response_message{border: 1px solid #f37021; padding: 8px;}

.primary-btn{display: inline-block;text-decoration: none;color: #FFF;background: #029eeb;font-size: 15px;text-transform: uppercase;border-radius: 4px;  padding: 5px 20px; margin-top: 10px;}
.pull-right{ float:right;}
#repliesform{ margin-bottom: 20px;display: inline-block; width: 100%;border: 1px solid #c1c1c1; padding: 15px;}
textarea{ margin-bottom:15px;}
.one-three-col{ width:65%; float:left; padding:0px 15px 15px 0;}
.one-half-col{ width:35%; float:right; padding:15px; border:1px solid #c1c1c1;}

.messagebox{background: #f6f6f6; display: inline-block;  width: 100%;  padding: 15px;}
.comment-item{border: 1px solid #c1c1c1; padding: 8px; display: inline-block; width: 100%; margin-bottom:3%;}
span.messageauthor{font-weight: bold; margin-right: 10px; font-size: 16px;}
.centeralign{ text-align:center;}
.full-row{display: inline-block; width: 100%;  padding: 15px;}
.label-head, .label-info{float: left; width: 50%; text-align: center;}
.infodetails{ background:#f6f6f6;}
.steps{ padding:0; margin:0; list-style:decimal;}
.steps li{ display:inline-block; line-height:22px; float:left; clear:both; font-size:16px; color:#4c4747; margin-bottom:7px; background:url(images/li1.png) no-repeat 0 7px; padding-left:15px;}
.content-area .panel-grid{ margin-left:0 !important; margin-right:0 !important;}
.tax-refund .widget-title{ color:#FFF !important;}
.step1{ padding-top:70px;}
.step2{ padding-bottom:40px;}
.step3{ padding-top:70px;}
.row1{ width:100%; max-width:700px; margin:0 auto;}
.row1 ul{ padding:0; margin:0; list-style:none; text-align:center;}
.row1 ul li{ display:inline-block; width:48%; margin:0 5px 5px;  background-color:#f37021; border-radius:40px; color:#FFF; font-size:16px; padding:5px 5px 5px 20px; line-height:50px;
 text-transform:capitalize; font-weight:normal; font-family:"Arial"; /*float:left;*/ text-align:left;}
.row1 ul li:nth-child(1){ float:none; background-color:#029eeb; font-weight:600;}
.row1 ul li:nth-child(1) span{background-color:#027fbd; font-weight:600;}
.row1 ul li span{ display:inline-block; float:right; background-color:#cc560e; border-radius:50%; font-weight:bold; color:#FFF; font-size:12px; font-family:arial; width:54px; padding: 15px 0; line-height:20px; text-align:center;}
.tax-rep h3{ margin-bottom:10px !important; text-align:center;}
.tax-rep h2{ text-transform:capitalize; font-size:26px; font-weight:normal;    font-family: 'LatoWeb'; text-align:center;}
table.fee-tab { border:0;}
.fee-tab tr{ border-bottom:1px solid #FFF !important;}
.fee-tab tr td, .fee-tab tr th{ background:#5fbeec; color:#FFF;}
.note{ font-size:14px; background:#e7e7e7; padding:10px; color:#333333;}
ul.terms{ padding:0; margin:0; list-style:none;}
ul.terms li{ display:inline-block; background:url(images/li3.png) no-repeat top left; padding:0 0 0 30px; margin-bottom:10px;}


/*************************** 24-04-2017 CSS ************************************/
.paymentmodes, .idproofform, .incomemethods, .taxcredits, .residanceoptions{ display:none; background: #c2c2c2; border: 1px solid #c1c1c1; padding: 5px 15px; width:100%;}
.incomemethods td, .residanceoptions td{ width:100%; display:inline-block;}
.reges input[type="radio"], .reges input[type="checkbox"]{ width:auto; float:left; margin-top:5px;}
.radio-options{ float:right;}
.arrival_datetime, .departs_datetime, .tempdeparts_datetime{ display:none;}
.grey-bg{width: 100%; background: #f6f6f6; padding: 15px;}
.grey-bg input[type='text']{ width:50%;}


/******************* 09-05-2017 **********************/
.sec_school_details{display:none;}
.residanceoptions{display: none;}
/****************13-05-2017 ******************/

.backbtn{width:528px;height:40px;background:#f37021;border-bottom:none;color:#FFF; margin-top:22px; padding:8px 0; float:left; font-family:LatoWeb; text-align:center; font-size:16px; font-weight:bold;}
.backbtn:hover{color:white;}

.twentyhours{ display:none; }
.warning-button{background: #2f2f2f;color: #fff; width: 100%; display: inline-block; padding: 8px 0; text-align: center; font-weight: bold;}
small.smalllink{font-size: 11px; text-decoration: underline;}

.top-table > tbody > tr > td{ width:100%; display:inline-block;}
.tax-from .full-row{padding: 0;}
.fee-before-table p:first-child{ min-height:90px;}
.tax-from ::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #FFF;}
.tax-from ::-moz-placeholder { /* Firefox 19+ */ color: #FFF;}
.tax-from :-ms-input-placeholder { /* IE 10+ */ color: #FFF;}
.tax-from :-moz-placeholder { /* Firefox 18- */ color: #FFF;
}

/*=================responsive css starts here===============*/

@media screen and (max-width: 768px) and (min-width:300px) {
.main{ width:100%;}
.bottom-banner{ text-align:center; padding: 0 10px;}
.bottom-banner .widget{ padding:16px 0 !important; margin-bottom:0;}
.bottom-banner .search-form{ float: none; display: inline-block; width:96%; margin-top:4px;}
.row1 ul li{ width:96%; float:none; display:inline-block;}
.row1 ul p{ display:none;}
.mod4 .panel-grid-cell{ width:100% !important; text-align:center;}
.mod3 .panel-grid-cell{ width:96% !important; text-align:center;}
#colophon{ padding:30px 10px;}
.ft1{ width:100%;}
.ft1 section{ width:100%;}
.sow-features-list{ margin:0 !important;}
.welcm{ padding:0 10px; margin-bottom:0 !important;}
.welcm h3{ margin-bottom:10px !important;}
.menu-toggle{ float:right; margin-right:10px;}
.site-header-menu.toggled-on{ width:100%;}
.main-navigation li{ border-right:none;}
.site-header-menu.toggled-on a{ padding:10px;}
.comm-image .sow-image-container{  text-align:center;}
.panel-grid-cell{ padding:0 10px !important;}
.comm-image .panel-grid-cell{ margin-bottom:0;}
.step1, .step3{ padding-top:0;}
.step2{ padding-bottom:0;}
ul.howit li{ width:99%;}
.reges table tr td{ display:block;}

.n2-ss-slider-1 {height: 160px !important;}
.banner h2 {font-size: 13px !important; text-align:center !important;}
.banner .n2-ss-slide{height: 100% !important;}
.banner #n2-ss-2-arrow-previous, .banner #n2-ss-2-arrow-next{ top:72px !important;}

.page-id-4 #pl-4 .so-panel:last-child {margin-bottom: 0px; padding: 0;}
.tax-refund .widget-title{margin-bottom: 24px;}
.widget .widget-title, .widget-title{font-size: 22px !important;}
.tax-rep h2{font-size: 18px;}
.tax-refund .widget-title{font-size: 27px;}

.how-desc1{padding-top:4px;}
#colophon .widget-title{font-size:14px !important;}
.fee-before-table p:first-child {min-height: 0;}
.fee-1 .panel-grid-cell .so-widget-sow-editor{padding: 10% 20px;}
.fee-1 .panel-grid-cell .so-widget-sow-editor{margin-top:10px;}
.fee-1 #pgc-122-2-1, .fee-1 #pgc-122-2-0, .fee-1 #panel-122-2-1-0, .fee-1 #panel-122-2-0-0{margin-bottom: 10px !important;}
.testi .widget-title {font-size: 20px !important;}

.reges .entry-title {margin-bottom: 10px; margin-top: 10px;}
.site-header-main{padding: 0 6px;}
.row1 ul li{font-size: 12px; font-weight: 800;}
.row1 ul li:nth-child(1){font-size: 12px; font-weight: 800;}

.home #panel-4-0-0-1{padding: 0px;}
.home .spl-serv .sow-features-list .textwidget{width: 69%;}

.mod4, .mod3{padding: 0 11px;}
.tax-refund input[type="submit"]{padding: 12px 12px !important; margin-bottom: 0px;}
.home .tax-rep .terms {padding-left: 0;}

.squircle{ width: 54px; height: 54px; line-height: 57px !important}
.how-desc1{padding-left:67px;}
.page-id-38 #pl-38 .so-panel:last-child{padding: 0;}
.content-area .entry-header, .entry-header2 {padding: 20px 0 !important; margin-bottom: 0!important;}
.entry-header2 .entry-title{ font-size:25px !important;}
.mod3 .textwidget{padding-bottom: 24px;}
.bottom-banner .widget_search h2{font-size: 20px !important;}

.banner p {font-size: 13px !important; text-align: center;}
.entry-header h1 {font-size: 22px !important;}
#pg-101-0, #pl-101 .so-panel {margin-bottom: 0;}

.tax-refund{padding: 23px 20px;}
.tax-refund p {margin-bottom: 0px;}
.home-bottom{padding:0 10px;}
.res-top h2{font-size:10px !important; text-align:left !important;}
.res-bot b {font-size: 12px !important;}
.res-top-last h2{font-size:10px !important; text-align:left !important;}
.res-bot-last b {font-size: 10px !important;}
}

@media screen and (max-width: 770px) and (min-width:768px) {
.res-top h2{font-size:14px !important; text-align:center !important;}
.res-bot b {font-size: 13px !important;}
.res-top-last h2{font-size:14px !important; text-align:center !important;}
.res-bot-last b {font-size: 13px !important;}
.bottom-banner .search-form{ width: auto;}
.bottom-banner .widget_search h2{ padding-top: 10px;}
}

ul.contact li i {font-family:fontawesome; margin-right: 10px; background-color: #f37021; padding: 10px; border-radius: 50%; text-align: center; width: 41px; color: #fff; font-size: 20px;}
ul.contact li a{box-shadow: none; color: #1a1a1a;}
ul.contact li strong {}
.testi {border-bottom: solid 1px #d4d0d0; padding-bottom: 16px;}

.application-req a {clear: both; float: left; color:#f37021; font-weight:bold;}
.application-req ul.steps {display: inline-block;}
.application-req strong{ color:#f37021;}

.ft1 .menu li {text-transform: uppercase !important;}

.need .widget-title {margin-bottom: 0px; font-size: 21px;}
.home-detail .sow-features-feature {margin-bottom: 10px !important;}
.page.page-id-4 #panel-4-0-0-2 {margin-bottom: 0px;}
.home-detail .textwidget h5 {background: none !important; line-height: 37px;}

.home ul.terms {padding-left: 40px; margin-bottom: 16px;}
.home ul.terms li {width: 100%;} 

.col-or b {color:#f37021;}
.col-bl b {color:#029eeb;} 

.page-id-226 .reges #chequemode{ display:none !important;}

